#Fri Oct 22 18:55:17 JST 2004
encoding//src/test/org/seasar/framework/container/factory/IncludeTagHandlerTestGrandChild.dicon=Shift_JIS
encoding//src/examples/dbcp/Employee.dicon=Shift_JIS
encoding//src/examples/tx/HogeClient.dicon=Shift_JIS
encoding//src/test/org/seasar/framework/container/factory/IncludeTagHandlerTest.dicon=Shift_JIS
eclipse.preferences.version=1
encoding//src/test/org/seasar/framework/container/factory/ComponentTagHandlerTest.dicon=Shift_JIS
encoding//src/test/org/seasar/framework/container/factory/IncludeTagHandlerTestChild.dicon=Shift_JIS
